Creates a new client certificate.Ask AIpost https://api.checklyhq.com/v1/client-certificatesBody ParamshoststringrequiredThe host domain for the certificate without https://. You can use wildcards to match domains, e.g. "*.acme.com"certstringrequiredThe client certificate in PEM format as a string. This string should retain any line breaks, e.g. it should start similar to this "-----BEGIN CERTIFICATE-----\nMIIEnTCCAoWgAwIBAgIJAL+WugL...castringAn optional CA certificate in PEM format as a string.keystringThe private key in PEM format as a string.passphrasestringAn optional passphrase for the private key. Your passphrase is stored encrypted at rest.Headersx-checkly-accountstringYour Checkly account ID, you can find it at https://app.checklyhq.com/settings/account/generalResponses 201Created 401Unauthorized 403Forbidden 429Too Many RequestsUpdated 7 months ago